1. Dave_Chad

    OP Dave_Chad GBAtemp Advanced Fan
    Member

    Joined:
    Jun 29, 2016
    Messages:
    695
    Country:
    I've got an old 3DS here and it's on version,

    11.0.0-0E.

    I can't get soundhax working because it only has availability of 11.0.0-7E and upwards...

    I think it's to do with having no browser but i didn't think that mattered for soundhax?

    Sent from my ONEPLUS A3003 using Tapatalk
     
  2. Alex4U

    Alex4U i like pancakes
    Member

    Joined:
    Jan 6, 2016
    Messages:
    1,209
    Country:
    Mexico
    From 11.0 you can hardmod, dsiware hax, or just check 3ds.guide and put your version ;p
    That will guide you to CFW...
    Wew edit: can't you try with another exploit? Like oot3dhax, ninjahax, etv
     
    Last edited by Alex4U, Mar 27, 2017
  3. Dave_Chad

    OP Dave_Chad GBAtemp Advanced Fan
    Member

    Joined:
    Jun 29, 2016
    Messages:
    695
    Country:
    Looks like ninjahax might be the way but how do i download it? It looks like the DS doesn't have the Nintendo shop???

    This is my fifth one I've modded but I've got a feeling it may have been messed with. Shame we can't use some DNS trick to update to 11.2 or something :(

    Sent from my ONEPLUS A3003 using Tapatalk
     
  4. Alex4U

    Alex4U i like pancakes
    Member

    Joined:
    Jan 6, 2016
    Messages:
    1,209
    Country:
    Mexico
    Nintendo removed 11.2,so you can't update to 11.2
    Wew, Ninjhax is removed too due for reasons (hacks, exploits, etc)
    The only way to run homebrew launcher is:
    Browserhax?
    Ocarina of Time
    MysteryChunkHax
    Pokémon ORAS
    Paper Mario Sticker
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08
    Member

    Joined:
    Mar 17, 2010
    Messages:
    20,926
    Country:
    Norway
    And most of those aren't primary exploits, so they are of no use to him.
    A number of them might require the browser too.
     
  6. Alex4U

    Alex4U i like pancakes
    Member

    Joined:
    Jan 6, 2016
    Messages:
    1,209
    Country:
    Mexico
    Wew sondhax payload doesn't work with that version?
    ninja'd
     
  7. Dave_Chad

    OP Dave_Chad GBAtemp Advanced Fan
    Member

    Joined:
    Jun 29, 2016
    Messages:
    695
    Country:
    So i should basically write off any chances of getting homebrew on this one without updating it to 11.3 over WiFi and losing the chance to install A9LH?

    Just seen another thread exact same issue. Looks like I'd need a hard copy of cubic ninja to sort it...

    Sent from my ONEPLUS A3003 using Tapatalk
     
    Last edited by Dave_Chad, Mar 27, 2017
  8. proflayton123

    proflayton123 Sakura思い
    Member

    Joined:
    Jan 11, 2016
    Messages:
    6,032
    Country:
    Japan
    You're best of getting a primary entrypoint
     
  9. Dave_Chad

    OP Dave_Chad GBAtemp Advanced Fan
    Member

    Joined:
    Jun 29, 2016
    Messages:
    695
    Country:
    Problem is would Cubic Ninja or Freakyforms Deluxe definitely work?

    Ninja is £42 and nearest copy i can find is 65 miles away from me :(
     
  10. proflayton123

    proflayton123 Sakura思い
    Member

    Joined:
    Jan 11, 2016
    Messages:
    6,032
    Country:
    Japan
    Both of which are primary exploits
     
  11. Alex4U

    Alex4U i like pancakes
    Member

    Joined:
    Jan 6, 2016
    Messages:
    1,209
    Country:
    Mexico
    Or buy Oot3d form eshop/ digital copy, with browser hax, install payload
     
  12. Dave_Chad

    OP Dave_Chad GBAtemp Advanced Fan
    Member

    Joined:
    Jun 29, 2016
    Messages:
    695
    Country:
    It has no Eshop or browser on the console.

    Sent from my ONEPLUS A3003 using Tapatalk
     
  13. SkillingCat

    SkillingCat Advanced Member
    Newcomer

    Joined:
    Nov 3, 2016
    Messages:
    87
    Country:
    France
    You should cartridge update to 11.2 or if you have smash bros try smash hax, you gonna need a compatible wi-fi adapter/card on your pc/laptop and a linux installation/a live usb, but it should work as well. This saved me when I was on 11.0/11.1 I don't remember, but it was the only primary entrypoint I got at that time and then I could run HBL again and install a secondary entrypoint. It may crash several times before working but it really worth it.
    Edit : My bad I didn't see that you got an Old 3ds

    Do you know anybody with a hacked (by this I mean cfw or/and homebrew access) 3ds who got any exploitable game, such as sticker star or oot, who can install the matching payload to your sys version on it and then lend it to you ?
     
    Last edited by SkillingCat, Mar 28, 2017
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Version, Issue,